sip-sdist(1)

NAME
sip-sdist - build an sdist for the sip project

SYNOPSIS
sip-sdist [options]

DESCRIPTION
sip-sdist creates an sdist (a source distribution) than be uploaded to PyPI.

OPTIONS

-h, --help
    Display a help message.

-V, --version
    Display the SIP version number.

--name NAME
    NAME is used instead of the PyPI project name in the pyproject.toml file in the name of the sdist file.